<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical">


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/nav_header_height"

        android:orientation="vertical">

        <ImageView
            android:id="@+id/game_rank_top3_1_bg"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/gray"
            android:scaleType="fitXY" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentTop="true"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="15.0dip"
            android:drawableLeft="@mipmap/line_left"
            android:drawableRight="@mipmap/line_right"
            android:gravity="center"
            android:text="@string/rank"
            android:textColor="@color/white"
            android:textSize="18sp" />

    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="5dip"
        android:layout_marginRight="5dip"
        android:layout_marginTop="45dip"
        android:orientation="horizontal">

        <RelativeLayout
            android:id="@+id/game_rank_top3_content2"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/app_group_height_180"
            android:layout_gravity="bottom"
            android:layout_marginLeft="10dip"
            android:layout_marginRight="10dip"
            android:layout_marginTop="10dip"
            android:layout_weight="1">

            <ImageView
                android:id="@+id/rank_2_img"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="5.0dip"
                android:src="@mipmap/rank_2_img" />

            <ImageView
                android:id="@+id/game_rank_top3_icon2"
                android:layout_width="@dimen/app_icon_wh_height_normal"
                android:layout_height="@dimen/app_icon_wh_height_normal"
                android:layout_marginTop="3dp"
                android:layout_below="@id/rank_2_img"
                android:layout_centerHorizontal="true"
                android:padding="0dip"
                android:src="@mipmap/bg_default_icon" />

            <ImageView
                android:id="@+id/img_listview_item_game_rank_top2"
                android:layout_width="@dimen/app_logo_icon"
                android:layout_height="@dimen/app_logo_icon"
                android:layout_alignTop="@id/game_rank_top3_icon2"
                android:layout_alignRight="@id/game_rank_top3_icon2"
                android:layout_margin="1dp"
                android:src="@drawable/gift_icon" />

            <TextView
                android:id="@+id/game_rank_top3_name2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@id/game_rank_top3_icon2"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="5.0dip"
                android:ellipsize="end"
                android:gravity="center_horizontal"
                android:singleLine="true"
                android:textColor="@color/black"
                android:textSize="14sp" />


            <com.kfzs.duanduan.view.KFProgressButton
                android:id="@+id/game_rank_top3_install2"
                style="?small.button"
                android:layout_alignParentBottom="true"
                android:layout_centerHorizontal="true"
                android:layout_gravity="center_horizontal"
                android:layout_marginBottom="10dip"
                android:text="@string/install" />


        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/game_rank_top3_content1"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/app_group_height_200"
            android:layout_gravity="bottom|center_horizontal"
            android:layout_marginBottom="5.0dip"
            android:layout_marginTop="10dip"
            android:layout_weight="1">

            <ImageView
                android:id="@+id/rank_1_img"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:src="@mipmap/rank_1_img" />


            <RelativeLayout
                android:paddingBottom="5dp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="3dp"
                android:layout_below="@id/rank_1_img">

                <ImageView
                    android:id="@+id/game_rank_top3_icon1"
                    android:layout_width="@dimen/app_icon_wh_height_huge"
                    android:layout_height="@dimen/app_icon_wh_height_huge"
                    android:layout_centerHorizontal="true"
                    android:padding="0dip"
                    android:src="@mipmap/bg_default_icon" />

                <ImageView
                    android:id="@+id/img_listview_item_game_rank_top1"
                    android:layout_width="@dimen/app_logo_icon"
                    android:layout_height="@dimen/app_logo_icon"
                    android:layout_alignTop="@id/game_rank_top3_icon1"
                    android:layout_alignRight="@id/game_rank_top3_icon1"
                    android:layout_margin="1dp"
                    android:src="@drawable/gift_icon" />

                <TextView
                    android:id="@+id/game_rank_top3_name1"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_below="@id/game_rank_top3_icon1"
                    android:layout_marginTop="5.0dip"
                    android:ellipsize="end"
                    android:gravity="center_horizontal"
                    android:singleLine="true"
                    android:textColor="@color/black"
                    android:textSize="14sp" />


                <com.kfzs.duanduan.view.KFProgressButton
                    android:id="@+id/game_rank_top3_install1"
                    style="?small.button"
                    android:layout_alignParentBottom="true"
                    android:layout_centerHorizontal="true"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginBottom="10dip"
                    android:text="@string/install" />


            </RelativeLayout>


        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/game_rank_top3_content3"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/app_group_height_180"
            android:layout_gravity="bottom"
            android:layout_marginLeft="10dip"
            android:layout_marginRight="10dip"
            android:layout_marginTop="10dip"
            android:layout_weight="1">

            <ImageView
                android:id="@+id/rank_3_img"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="5.0dip"
                android:src="@mipmap/rank_3_img" />


            <ImageView
                android:id="@+id/game_rank_top3_icon3"
                android:layout_width="@dimen/app_icon_wh_height_normal"
                android:layout_height="@dimen/app_icon_wh_height_normal"
                android:layout_marginTop="3dp"
                android:layout_below="@id/rank_3_img"
                android:layout_centerHorizontal="true"
                android:padding="0dip"
                android:src="@mipmap/bg_default_icon" />

            <ImageView
                android:id="@+id/img_listview_item_game_rank_top3"
                android:layout_width="@dimen/app_logo_icon"
                android:layout_height="@dimen/app_logo_icon"
                android:layout_alignTop="@id/game_rank_top3_icon3"
                android:layout_alignRight="@id/game_rank_top3_icon3"
                android:layout_margin="1dp"
                android:src="@drawable/gift_icon" />

            <TextView
                android:id="@+id/game_rank_top3_name3"
                android:layout_width="@dimen/app_icon_wh_height_normal"
                android:layout_height="@dimen/app_icon_wh_height_normal"
                android:layout_below="@id/game_rank_top3_icon3"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="5.0dip"
                android:ellipsize="end"
                android:gravity="center_horizontal"
                android:singleLine="true"
                android:textColor="@color/black"
                android:textSize="14sp" />


            <com.kfzs.duanduan.view.KFProgressButton
                android:id="@+id/game_rank_top3_install3"
                style="?small.button"
                android:layout_alignParentBottom="true"
                android:layout_centerHorizontal="true"
                android:layout_gravity="center_horizontal"
                android:layout_marginBottom="10dip"
                android:text="@string/install" />


        </RelativeLayout>


    </LinearLayout>


</RelativeLayout>
